@media screen {

	


	
	#tm{
		display: none;}
		
		input[type="checkbox"]{
			
			display: inline-block;}


	#toggle-menu .drop-icon, #menu li label.drop-icon {
    position: absolute;
    right: 14px;
    top: 12px;
    font-size: 10px;
	}

#menu label.drop-icon, #toggle-menu span.drop-icon {
    border-radius: 50%;
    width: 100%;
    height: 20px;
    margin-right: -10px;
}
.header-user-dropdown .header-limiter nav {
    float: left;
    margin: 0px;
}


#menu input[type="checkbox"], #menu ul span.drop-icon {
    display: none;
}

h1 {
color: #000000;	
}
.menu{
	text-align: center;
	padding-top: 25px;
	margin-bottom:200px;
}

.menu img{
	opacity: 0.4;
	margin: 20px auto;
}

.menu h1{
	margin-top:0;
	font: normal 32px/1.5 'Open Sans', sans-serif;
	color: #3F71AE;
	padding-bottom: 16px;
}

.menu h2{
	color: #F05283;
}

.menu h2 a{
	color:inherit;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #F05283;
	padding: 10px 15px;
	border-radius: 3px;
	font: bold 14px/1 'Open Sans', sans-serif;
	text-transform: uppercase;
}

.menu h2 a:hover{
	background-color:#F05283;
	transition:0.2s;
	color:#fff;
}

.menu ul {
	max-width: 600px;
	margin: 60px auto 0;
}

.menu ul a{
	text-decoration: none;
	color: #FFF;
	text-align: left;
	background-color: #B9C1CA;
	padding: 10px 16px;
	border-radius: 2px;
	opacity: 0.8;
	font-size: 16px;
	display: inline-block;
	margin: 4px;
	line-height: 1;
	outline: none;
	transition: 0.2s ease;
}

.menu ul li a.active{
	background-color: #66B650;
	pointer-events: none;
}

.menu ul li a:hover {
	opacity: 1;
}

.menu ul{
	list-style: none;
	padding: 0;
}

.menu ul li{
	display: inline-block;
}

.div-95{
	width: 95%;
	margin-left: 2.5%; 
	margin-right: 2.5%;
	margin-bottom: 10px;
	display: block;
}
.img_logo {
	position: relative;
	top: 0;
	width: auto;
	float: left;
	height: auto;
	margin-top: 0px;
	border-radius: 8px;
	padding: 20px 10px 5px 10px;
}
#search-home {
	position: relative;
    float: left;
    height: auto;
    width: 300px;
    padding: 28px 10px 10px 10px;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    left: calc(50% - 400px);
}
#menu-icons {
	float: right;
    
	color: #20327a;
}
#menu-icons img{
	cursor: pointer;
	margin: 3px;
}
#menu {
	font-weight:bold;
	
	background-color:#2f5596;
	width: 100%;}
	
	#menu a {
	}
	
	#menu .sub-menu{
		background-color:#ffffff;
		font-color: #2f5596 !important;
		font-family: Lato !important;
	}
	
	.sub-menu li a{
		color: #2f5596 !important;
		font-family: Lato !important;
	}
	
	.white a {
		color: #ffffff !important;
		font-family: Lato !important;
	}
	
	
		.white a:hover {
		background-color: #d0dff1 !important;
		color:#2f5596 !important;
	}
	
	
	
	#menu li #toggle-menu #menu a {
	color: #2f5596 !important;
	}

.header-user-dropdown{
		padding: 0px !important;
		
}

.header-user-dropdown .header-limiter {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    float: left;
    height: auto;
    border-bottom: 0px solid white;
	font-family: Lato !important;
}


#menu ul {
  margin: 0;
  padding: 0;
}

#menu .main-menu {
  display: none;
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon {

}

#menu li, 
#toggle-menu, 
#menu .sub-menu {

  font-family: Lato !important;
}

#menu li, 
#toggle-menu {
  border-width: 0 0 1px;
}

#menu .sub-menu {
  border: 0;
  margin: 0;
}

#menu .sub-menu .sub-menu {
margin-top: -2px;
}

#menu .sub-menu li:last-child {
  border-width: 0;
}

#menu .sub-menu li .sub-menu li {
  font-size: 1em;
  background-color: #ffffff;
}
#menu .sub-menu li .sub-menu li a{
}
#menu .sub-menu li a:{
  
}
#menu .sub-menu li a:hover{
  background-color: #d0dff1;
}
#menu .sub-menu li .sub-menu li a:hover{
  background-color: #d0dff1;
}

#menu li, 
#toggle-menu, 
#menu a {
  position: relative;
  display: block;

}
#menu, 
#toggle-menu {
  clear: both;
}
#toggle-menu, 
#menu a {
  padding: 0.6em 1.5em;
  text-align: left;
}

#menu a {
  transition: all .125s ease-in-out;
  -webkit-transition: all .125s ease-in-out;
}

#menu a:hover {
  background-color: #d0dff1;
  color: #09c;
}

#menu .sub-menu {
  display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
  display: block;
}

#menu .sub-menu a:hover {
  color: #444;
}

#toggle-menu .drop-icon, 
#menu li label.drop-icon {
  position: absolute;
  top: 1em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
  border-radius: 50%;
  width: 100%;
  height: 20px;
  text-align: right;
  text-shadow: 0 0 0 transparent;
}

#menu .drop-icon {
  line-height: 1;
}

.header-user-dropdown {
	background-color:#E6E6E6;
	box-shadow:0 1px 1px #ccc;
	height: 95px;
	color: #ffffff;
	box-sizing: border-box;
	background: linear-gradient(#FFFFFF, #EAF0F2);
	background: -webkit-linear-gradient(#FFFFFF, #EAF0F2);
    background: -o-linear-gradient(#FFFFFF, #EAF0F2);
    background: -moz-linear-gradient(#FFFFFF, #EAF0F2);
	border-bottom: 1px solid #9EAFCC;
	font-family: Lato !important;
}

.header-user-dropdown .header-limiter {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	float: left;
	height: auto;
    border-bottom: 0px solid white;
}


.header-user-dropdown .header-limiter h1{
	float: left;
	font: normal 28px Cookie, Arial, Helvetica, sans-serif;
	line-height: 36px;
	margin:0;
}

.header-user-dropdown .header-limiter h1 span {
	color: #2F5596;
}


.header-user-dropdown .header-limiter a {
	color: #2F5596;
	text-decoration: none;
}
.about-title {
    color:#e9ac09;
}
.about-p {
    float: left;
}
#phone {
    padding-right: 30px;
    font-size: 16px;
    padding-top: 5px;
    color: #2F5596;
    float: left;
}
.icons {
	background-color: white;
    padding: 4px;
    float: left;
    height: 36px;
    margin-right: 10px;
    border-radius: 8px;
	cursor: pointer;
}

div.gsc-clear-button {
    display: inline;
    text-align: right;
    margin-left: 14px!important;
    margin-right: 4px;
    padding-left: 10px!important;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('//www.google.com/uds/css/clear.gif');
    cursor: pointer;
}

input.gsc-input {
	background: none!important;	
    border: 1px #C1BBBB solid! important;
    background-color: #ffffff!important;
}
}


@media (max-width:1200px) {
	#toggle-menu, #menu a {
    padding: 0.6em 1.5em;
    text-align: left;
    font-size: 13px !important;
    margin-top: 3px;
	}


}

@media (max-width:1030px) {
	#toggle-menu, #menu a {
    padding: 0.6em 1.5em;
    text-align: left;
    font-size: 12px !important;
    margin-top: 3px;
	}


}



@media (min-width:1025px) {
.gray_box h2{
text-align: left;	
}
	
}


@media all and (max-width: 820px) {
	#dropdown-3 {
		display: block!important;	
	}
	#dropdown-2 {
		display: none;	
	}

	.header-user-dropdown .header-limiter h1 {
		font-size: 24px;
	}

	.img_logo {
		width: 160px;
}
	#phone {
       padding-right: 30px;
       font-size: 16px;
	   padding-top: 5px;
}
}

@media all and (max-width: 960px) {

	.icons {
		display: none;
	}


}

@media all and (min-width: 901px) {


	#menu-icons{
		padding-top: 20px;
  	    
}
	.icons {
		display: none;
	}


}
@media all and (max-width: 900px) {

	#search-home{
		display: none;
	}
	#search{
		display: inline-block!important;
	}
	#menu-icons img{
		width: 35px;
		padding-top: 20px;

  	    
}
}

@media screen and (min-width: 0px) and (max-width: 1199px) {
.dropdown {
    position: relative;
    display: block;
    margin: 20px 2%;
    font-weight: bold;
    color: #073763;
    border: 1px solid #9FB2C3;
    padding: 10px;
    line-height: 30px;
    height: auto;
    float: left;
    width: 93%;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 70%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    font-weight: normal;
    cursor: pointer;
    margin-top: -5px;
    left: 13%;
}
.dropdown #reference-drop-down {
    display: block;
    width: auto;
    white-space: nowrap;
    text-align: center;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding: 0px 10px;
	background-image: url("/images/down-arrow.png");
	background-repeat: no-repeat;
	background-position: right;
    padding-right: 26px;
}
.dropdown #title {
    display: block;
}
#reference-h1 {
    display: inline-block;
    width: 100%;
    background-color: #073763;
    color: #FFFFFF;
    float: right;
	text-transform: uppercase;
    text-align: center;
}
}
@media screen and (min-width: 1200px) {
.dropdown {
    position: relative;
    display: block;
    margin: 20px 2%;
    font-weight: bold;
    color: #073763;
    border: 1px solid #9FB2C3;
    line-height: 30px;
    height: auto;
    float: left;
    width: 96%;
	background-color: #073763;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 220px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    font-weight: normal;
	cursor: pointer;
}
.dropdown #reference-drop-down {
    display: inline-block;
	width: auto;
	white-space: nowrap;
    text-align: center;
	background-color: #FFFFFF;
	padding: 6px 10px;
	background-image: url("/images/down-arrow.png");
	background-repeat: no-repeat;
	background-position: right;
    padding-right: 26px;
	float: left;
}
.dropdown #title {
    display: inline-block;
}
#reference-h1 {
    display: inline;
    float: left;
    width: auto;
    color: #FFFFFF;
    text-align: left;
    text-transform: uppercase;
    padding: 6px 40% 0 20px;
	
}
}

@media all and (max-width: 540px) {

	#phone {
		display: none;
	}
	.header-user-dropdown {
	    padding: 0px;	
	}
	.img_logo {
		position: relative;
		top: 0;
		width: 140px;
		height: auto;
		margin-top: 3px;
		border-radius: 10px;
		padding: 5px 10px;
}
}
@media only screen and (max-width: 64em) and (min-width: 1024px) {


  #menu .sub-menu li {
    width: auto;
  }
}


@media (max-height:800px){
	.menu { padding-top:40px; }
}

@media only screen and (min-width: 1024px) {
	
	#toggle-menu .drop-icon, #menu li label.drop-icon {
    position: absolute;
    right: 14px;
    top: 12px;
    font-size: 10px;
	}
	
	
	.top-menu {
line-height: 1 !important;
font-size: 15px !important;
	height: 37px;
	font-family: Lato !important;
}

	.white {
	height: 37px;	
		
	}
		.white a {
		color: #ffffff !important;
		font-size: 14px;
		
	}
	
	
	
#tm:checked + .main-menu {
  display: inline-block;
}	
	
  #menu .main-menu {
    display: inline-block;
    height: 33px;
  }
#toggle-menu{
	display: none;}

.header-user-dropdown .header-limiter nav a span {
    position: relative;
    top: 5px;
    border-radius: 2px;
    background-color: #2f5596;
    height: 18px;
    font-size: 26px;
}
#menu label.drop-icon, #toggle-menu span.drop-icon {
    border-radius: 50%;
    width: 100%;
    height: 20px;
    text-align: right;
    text-shadow: 0 0 0 transparent;
}

  #menu li {
    float: left;
    border-width: 0 1px 0 0;
  }

  #menu .sub-menu li {
    float: none;
	font-family: Lato !important;
  }

  #menu .sub-menu {
    border: 2px solid #d0dff1;
    position: absolute;
    top: 100%;
    left: 0;
    width: auto;
	min-width: 140px;
    z-index: 3000;
    white-space: nowrap;
	font-family: Lato !important;
  }

  #menu .sub-menu, 
  #menu input[type="checkbox"]:checked + .sub-menu {
    display: none;
  }

  #menu .sub-menu li {
    border-width: 0 0 1px;
	font-size: 0.83em;
	line-height: 14px;
	font-family: Lato !important;
  }

  #menu .sub-menu .sub-menu {
    top: 0;
    left: 100%;
	font-family: Lato !important;
  }

  #menu li:hover > input[type="checkbox"] + .sub-menu {
    display: block;
  }
}
@media only screen and (max-width: 1023px) {
#tm:checked + .main-menu {
  display: block;
}	

#menu .sub-menu .sub-menu {

padding-left: 20px;
margin-top: 0px;
font-family: Lato !important;
}


}

@media (max-width: 1060px) {
	
.number-about{
display: none !important;	
}	
	
}

@media only screen and (max-device-width: 1060px) {
	
.number-about{
display: 0px !important;
font-size: 0px !important;	
color: #000000 !important;
}	
	
}


@media only screen and (max-device-width: 1060px) {
	
.number-about{
display: 0px !important;
font-size: 0px !important;	
color: #000000 !important;
}	
	
}


@media (max-width: 500px) {
	
#menu-icons img {
width: 30px !important;	
margin: 2px !important;
}	
	
}

@media (max-width: 400px) {
	
#menu-icons img {
width: 20px !important;	
margin: 1px !important;
}	
	
}

@media (max-width: 540px) {
#menu-icons {

margin-top: -10px !important;
/*    float: left;
    padding: 0px 0px 0px 0px;
    color: #20327a;
    clear: left;
    width: 100%;*/
}
}

@media (max-width: 1200px) {
	#bsaHolder{ display:none;}
}

.tz-link{
	text-decoration: none;
	color: #fff !important;
	font: bold 36px Arial,Helvetica,sans-serif !important;
}

.tz-link span{
	color: #da431c;
}


.header-user-dropdown {
	background-color:#E6E6E6;
	box-shadow:0 1px 1px #ccc;
	color: #ffffff;
	box-sizing: border-box;
	background: linear-gradient(#FFFFFF, #EAF0F2);
	background: -webkit-linear-gradient(#FFFFFF, #EAF0F2);
    background: -o-linear-gradient(#FFFFFF, #EAF0F2);
    background: -moz-linear-gradient(#FFFFFF, #EAF0F2);
	border-bottom: 1px solid #9EAFCC;
}

.header-user-dropdown .header-limiter {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	float: left;
	height: auto;
    border-bottom: 0px solid white;
}


.header-user-dropdown .header-limiter h1{
	float: left;
	font: normal 28px Cookie, Arial, Helvetica, sans-serif;
	line-height: 36px;
	margin:0;
}

.header-user-dropdown .header-limiter h1 span {
	color: #2F5596;
}


.header-user-dropdown .header-limiter a {
	color: #2F5596;
	text-decoration: none;
}
.about-title {
    color:#e9ac09;
}
.about-p {
    float: left;
}
#phone {
    padding-right: 30px;
    font-size: 16px;
    padding-top: 5px;
    color: #2F5596;
    float: left;
}
.icons {
	background-color: white;
    padding: 4px;
    float: left;
    height: 36px;
    margin-right: 10px;
    border-radius: 8px;
	cursor: pointer;
}

div.gsc-clear-button {
    display: inline;
    text-align: right;
    margin-left: 14px!important;
    margin-right: 4px;
    padding-left: 10px!important;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('//www.google.com/uds/css/clear.gif');
    cursor: pointer;
}

input.gsc-input {
	background: none!important;	
    border: 1px #C1BBBB solid! important;
    background-color: #ffffff!important;
}

@media all and (max-width: 820px) {
	#dropdown-3 {
		display: block!important;	
	}
	#dropdown-2 {
		display: none;	
	}

	.header-user-dropdown .header-limiter h1 {
		font-size: 24px;
	}

	.img_logo {
		width: 160px;
}
	#phone {
       padding-right: 30px;
       font-size: 16px;
	   padding-top: 5px;
}
}

@media all and (max-width: 960px) {

	.icons {
		display: none;
	}


}

@media all and (min-width: 901px) {


	#menu-icons{
		padding-top: 20px;
  	    
}
	.icons {
		display: none;
	}


}
@media all and (max-width: 900px) {

	#search-home{
		display: none;
	}
	#search{
		display: inline-block!important;
	}
	#menu-icons img{
		width: 35px;
		padding-top: 20px;

  	    
}
}